﻿/*
Licensed Materials - Property of Predictive Solutions Sp.z o.o.

COPYRIGHT ©2018 PREDICTIVE SOLUTIONS

*/
:root{
    --font-family-sans-serif: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --font-family-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace
}
body{
	font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
	
}
.badge{
	font-size:1.4em;
	margin-top:-1em;
}
.badge_one{
	font-size:1.2em;
	padding-left:0.5em;
}
@-moz-document url-prefix() {
    .badge_one {
	margin-top:-2.5em;
	margin-bottom:-0.5em;
	vertical-align: super;

	
	}
}
a:active, a:focus{
	outline:none;
}
tbody tr:nth-child(2n){
	background-color:#fafafa;

}
tbody tr:nth-child(2n+1){
	empty-cells:show;
	background-color:#f0f0f0;

}
tbody td{
	empty-cells:hide!important;
	
}
input[value="DK"].mrMultiple+ label {
	font-size:55%;	
	display:inline;
	padding-top: 1%!important;
    padding-bottom: 1%!important;
	font-weight:normal !important;

}
input[value="REF"].mrMultiple+ label {
	font-size:55%;
	display:inline;	
	padding-top: 1%!important;
    padding-bottom: 1%!important;

}
input[value="NA"].mrMultiple+ label {
	font-size:55%;	
	display:inline;
	padding-top: 1%!important;
    padding-bottom:1%!important;

}
input[class="file-input-text"]{
	margin-left:0px!important;
	
}
input[type="text"][name*="grupa"]{
	font-size:200%!important;
	
}
.summary_answers{
	font-size:80%;
}
.summary_answers:hover td{	
	background-color:transparent !important;	
}
.summary_answers_top:hover td{	
	background-color:transparent !important;
}
.feedback_panel span.mrQuestionText{
	font-size:120%;
	
}
/*wiersz nagłowka */
tbody  td[class="mrGridQuestionText"]:nth-child(n){
	empty-cells:show;
	background-color:#FFFFFF!important;
}
/*kolumna nagłówka */
tbody td[class="mrGridCategoryText"]:nth-child(n){
	empty-cells:show;
	background-color:transparent!important;

}

/*podswietenie komórek w tabeli*/
tbody tr:hover:nth-child(n) td:hover:nth-child(n){
	empty-cells:show;
	background-color:#e2e2e2;
}

BODY
{
	font-family:sans-serif;
	background-color:#E4E3DD;
	margin:1%;

}
.mrTqcontainer {
    width: auto !important;     /* Necháme šířku dýchat */
    max-width: 900px; 
    margin: 0 auto !important;  /* Vycentrování celého bloku */
    padding-left: 50px;         /* Tady je to klíčové odsazení od leva */
    padding-right: 50px;        /* A symetricky od prava */
    padding-top: 80px;
}
.ps-logo-logo{
	font-size:300%;
}
.mrQuestionTable .mrErrorText{
	font-size:150%;
	
}
#ps_footer{
	text-Align:center;
    list-style: none;
	margin-top: -3%;
	font-size:100%;
	margin-right:5%;
	
	
}

#ps_footer li{
    display: inline;
    padding-left: 10px;
	padding-right:10px;
    border-left: solid 1px black;

}
#ps_footer li a{
	vertical-Align:middle;

}
#ps_footer li:first-child{
    border-left: none;
}
#ps_footer img {
	width:20px;	
	height:20px;
	

	
}
.mrTmain {
	margin:auto;
	margin-top:2%;
	margin-bottom:5%;
	width:100%;
	max-width: 1000px;
	background-color:#FFFFFF;
	-moz-border-radius: 25px;
	border-radius: 0px;
	-webkit-box-shadow: 0px 7px 24px 0px rgba(50, 50, 50, 0.71);
	-moz-box-shadow:    0px 7px 24px 0px rgba(50, 50, 50, 0.71);
	box-shadow:         0px 7px 24px 0px rgba(50, 50, 50, 0.71);
}
.mrTheader {
	padding-top: 2%;
	width:100%;
}

.mrEdit{

	background-color:#F8F8F8;
	border: solid 1px #ced4da;
	margin-left: 1%;
	margin-right:1%;
}
.mrTheader img:first-of-type {
	float: right;
	padding-right:5%;
	padding-left: 2%;
	max-width:35% !important; /*zde měním velikost obrázku*/
	min-width:25% !important;/*zde měním velikost obrázku*/
}
.mrTheader img:last-of-type {
	float: left;
	padding-right:2%;
	padding-left: 5%;
	max-width:35% !important; /*zde měním velikost obrázku*/
	min-width:25% !important;/*zde měním velikost obrázku*/
}
/* Styling pro samotný text poděkování */
.mrBannerText {
    display: flex !important;
    align-items: center;      /* Svislé vycentrování */
    justify-content: center;  /* Vodorovné vycentrování */
    text-align: center;
    min-height: 60px;        /* Vytvoří ten prostor "nahoře-dole" */
    padding-top: 50px;

    width: 100% !important;
    left: 0;
    top: 0;
    
    font-size: 150% !important; 
    font-weight: bold;
    color: #000000;          
}
.mrTmain {
    position: relative; /* Nutné pro to 'absolute' výše */
    overflow: hidden;
}
.mrSingleText,.mrMultipleText,.mrDropDown,.mrListBox  {
	font-size: 200%;}
.mrOtherEdit {
	display:inline-block; 
	height:80%;
	}
input[type="radio"]+label{
	padding:10px;
	
}
input[type="radio"]+label:hover{
	padding:10px;
	background-color: #e2e2e2;
	padding-bottom:5px;

}
input[type="radio"] {
	width: 2em ;
	height: 2em ;
	vertical-align:middle;
	margin-bottom:10px;
	margin-top:10px;
	padding:10px;

	}
input[type="checkbox"]{
	width: 2em ;
	height: 2em ;	
	vertical-align:middle;
	margin-bottom:10px;
	margin-top:10px;
	}	
input[type="checkbox"]+label:hover{
	background-color: #e2e2e2;
	padding:10px;
}
input[type="checkbox"]+label{	
	padding:10px;
	padding-top:10px;
	padding-bottom:10px;
}
input[type="text"],
input[type="number"],
input[type="date"],
input[type="tel"] {
	color: #000000;
	font-size:120%;
	background-color:#F8F8F8;
	border: solid 1px #ced4da;
	width:96%;
	box-sizing: border-box;
	padding: 10px;
	margin-left:0%!important;
	
}
input[type="text"].mrEdit{
	width:96%;
	box-sizing: border-box;	
	font-size:120%;
	margin-left:0%!important;
	margin-bottom:3px!important;
	
}
input[type="text"].mrEdit:focus{
	border: solid 1px #ced4da;
	outline:solid 1px #8a8e92
	
}
.mrQuestionTable input[type="text"].mrEdit{
	height:20px;
	font-size:200%;
}

span.mrQuestionTable span input[type="radio"].mrSingle{
	margin-bottom: 2px;
    margin-top:2px;
}
input[value="DK"]{
	width:1.5em;
	
}
input[value="REF"]{
	width:1.5em;
	
}
input[value="NA"]{
	width:1.5em;
	
}


td[class=mrGridCategoryText]{
	margin:auto;
	vertical-align:middle;
	text-align:left;
}

.mrQuestionTable input[type="text"].mrEdit.mrOtherEdit{
	padding-top:2px;
	padding-bottom:2px;
	padding-right:5px;
	padding-left:5px;
	width:30%;
	vertical-Align:middle;
	font-size:180%;
	
}

.mrShowText{
	font-size:100%;	
	margin-bottom: 3%;
	margin-bottom: 3%;
}
textarea.mrEdit {
	font-size:100%;
	color: #000000;
	resize:none;
	width:96%;
	padding: 10px;
	height:60%;
	margin-left: 0px!important;
}
textarea.mrEdit:focus {
	border: solid 1px #ced4da;
	outline:solid 1px #8a8e92;
}
.answers{
	font-size:80%;
	
}
table[class="ps_map ps_single"] tr{
	background-color:transparent !important;

}
table[class="ps_map ps_single"] tbody td:hover{
	background-color:white !important;

}
table input[type="text"]{
	width:80% !important;
}
span {
	height:150%;	
}

.mrQuestionText { /*zde měním základní velikost písma pro otázky*/
	font-size: 100%;	
	}
.mrQuestionTable .mrGridQuestionText .mrQuestionText,.mrQuestionTable .mrGridCategoryText .mrQuestionText{
	font-size:200%; /*zde měním velikost písma specificky pro otázky v tabulce*/
	
}
.mrGridCategoryText{
	width:500px;
	padding: 4px;
	text-Align: Left;
	}
.mrGridQuestionText{
	width:15%!important;
	padding: 4px;
	text-Align: Left;	
	}
.mrListBox{
	font-family:Calibri;
	font-size:100%;
	border :solid 1px grey;
	width: auto;		
	} 
.mrListBox option{
	padding-top: 1%;
	padding-left: 6px;
	padding-bottom: 1%;
	padding-right: 10px;
}
.mrDropdown{
	width:auto;
	
	font-size:100%;
	border :solid 1px grey;
}
.mrDropdown option{
	width:auto;
	
	border :solid 2px grey;
	padding-top: 1%;
	padding-left: 6px;
	padding-bottom: 1%;
	padding-right:20px;
}



.mrQuestionTable label {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-right: 5px;	
	}	
.mrQuestionTable tbody input[class="mrMultiple"] {
	text-align:left;
	
	}
.mrQuestionTable tbody td >.mrSingle{
	width:2em;
	height:2em;

	}
.mrQuestionTable tbody td >.mrMultiple,.mrQuestionTable tbody td[class="mrGridCategoryText"]{
	text-align:left;	
	
}
.ps_ranking td.mrGridCategoryText span,.ps_ranking tr, .ps_ranking .answer, td.mrGridCategoryText span{
	max-width:500px!important;
}

.mrQuestionTable{
	font-size:50%;
	padding: 0px 0px 0px 0px;	
	}
.mrTbuttons{
	text-align:center;
	}
.unit{
	font-size:100%;
	vertical-align:text-bottom;
}
.mrNext{
	font:bold 20px Calibri, Geneva, sans-serif;
	font-style:normal;
	text-transform: uppercase;
	color:#000000;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#000000',GradientType=0);
	background-color:white;
	border:3px solid #000000;
	border-radius:0px 0px 0px 0px;
	-moz-border-radius:0px 0px 0px 0px;
	-webkit-border-radius:0px 0px 0px 0px;
	width:160px!important;
	padding:5px;
	cursor:pointer;
	margin-bottom: 30px;
	margin-left:15px;
	margin-right:15px;
}

.mrPrev {
	font:bold 20px Calibri, Geneva, sans-serif;
	font-style:normal;
	text-transform: uppercase;
	color:#000000;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#000000',GradientType=0);
	background-color:white;
	border:3px solid #000000;
	border-radius:0px 0px 0px 0px;
	-moz-border-radius:0px 0px 0px 0px;
	-webkit-border-radius:0px 0px 0px 0px;
	width:125px!important;
	padding:5px;
	cursor:pointer;
	margin-bottom: 30px;
	margin-top: 30px;
	margin-right:15px;
	margin-left:15px;
}
.mrNext:hover,.mrPrev:hover {
	background:-webkit-gradient(linear, left top, left bcbe00, color-stop(0.05, #54756b), color-stop(1, ));
	background:-moz-linear-gradient(top, #54756b 5%, #54756b 100%);
	background:-webkit-linear-gradient(top, #54756b 5%, #54756b 100%);
	background:-o-linear-gradient(top, #54756b 5%, #54756b 100%);
	background:-ms-linear-gradient(top, #54756b 5%, #54756b 100%);
	background:linear-gradient(to bottom, #54756b 5%, #54756b 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#54756b', endColorstr='#54756b',GradientType=0);
	background-color:#54756b;
	color:#54756b
	border:3px solid #000000; /*tady měním barvu při najetí myší na "Další"*/
}
.mrNext:active,.mrPrev:hover {
	position:relative;
	cursor:pointer;
	top:1px;
}
.mrTqcontainer{
	width:80%;
	
}

/*TABLET========================================================================*/
@media (min-device-width: 640px) and (max-device-width: 1200px) {
 .ps_ranking .mrQuestionTable .mrGridQuestionText .mrQuestionText, .ps_ranking .mrQuestionTable .mrGridCategoryText .mrQuestionText{
	font-size:170%;		
	
}

tbody img {
	max-width:100%;
	min-width:10%;
}
.mapster_el{
	max-width:100%!important;
	min-height:100%!important;
	
}
.mrBannerText {
	font-size:100%!important;
	margin:5%;
}
.mrGridCategoryText{
	width:80%;
	font-size:90%;
	padding: 4px;
	text-Align: Left;
	vertical-align: Middle;
}
.ps_ranking td.mrGridCategoryText span,.ps_ranking tr, .ps_ranking .answer, td.mrGridCategoryText span {
	max-width:200%!important;
}
.feedback_panel .mrQuestionText{
	font-size: 100%;
}
.feedback_button span{
	display:none;
}
.feedback_button:after {
	content: '[+]';
}
.mrMultipleText,.mrDropDown{
	font-size: 100%;
	width:100% !important;
	}
.mrSingleText{
	font-size: 100%;
	padding-left: 10px;
    padding-right: 10px;		
}
textarea {
	width:80%;
	font-size: 100%;
	border: solid 1px black;
	height:80%;	
}
.mrEdit.mrOtherEdit {
	margin-left:5px;
	height:200%;
	vertical-align:middle;
	font-size: 100%!important;
	width:40%;
	}
input[type="text"].mrEdit{
	background-color:#F8F8F8;
	border: solid 1px #ced4da;
	font-size:100%;
	margin-left:2%!important;
}

input[type="radio"] {
	width: 4em ;
	height: 4em ;}
input[type="checkbox"] {
	width: 4em ;
	height: 4em ;}
input[type="radio"]+label:hover{
	background-color: transparent;}
input[type="checkbox"]+label:hover{
	background-color: transparent;}
.mrQuestionTable span input[type="radio"]:checked+label{
	background-color: #e2e2e2;
	} 								
/* ====ukrywanie inputów ====*/
.mrQuestionTable span input[type="radio"].mrSingle {
	display:none;
	}	
.mrQuestionTable td input[type="checkbox"].mrMultiple {
	display:none;
}
input[value="DK"]{
	display:none;
		
}
input[value="NA"]{
	display:none;	
}
input[type="checkbox"]{
	display:none;	
}
input[value="DK"].mrMultiple+label{
	font-size:8%;
}
input[value="NA"].mrMultiple+label{
	font-size:80%;
}
input[type="checkbox"].mrMultiple+label{
	font-size:80%;
}
/*=====podświetlanie klikanych elementów w tabeli bez nagłowków====*/
.mrQuestionTable  input[type="checkbox"]:checked+label{
	background-color: #e2e2e2;
}
.mrQuestionTable  input[type="checkbox"]:not(:checked)+label{
	background-color: transparent;
}
.mrQuestionTable input[type="radio"]:checked+label{
	background-color: #e2e2e2;
}
.mrQuestionTable input[type="radio"]:not(:checked)+label{
	background-color: transparent;
	
}
input[type="checkbox"]:checked+label{	
	background-color: #e2e2e2;
	
}
input[type="checkbox"]:not(:checked)+label{
	background-color: transparent;

}

 /*GRID ======*/
.mrQuestionTable input[name*="MultiResponseQuestion"].mrMultiple{
	display:inline-block!important;
	width:2em;
	height:2em;
}
.mrQuestionTable input[name*="MultiResponseQuestion"]:checked+label{
	background-color: #e2e2e2;									
}
.mrQuestionTable input[name*="MultiResponseQuestion"]:not(:checked)+label{
	background-color: transparent;
}
.mrTqcontainer  input[name*="TextQuestion"]:checked+label{
	margin-top:3%;
	margin-bottom:3%;
	background-color: #e2e2e2;
}
.mrTqcontainer  input[name*="TextQuestion"]:not(:checked)+label{
	background-color: transparent;
	margin-top:3%;
	margin-bottom:3%;
}
.mrQuestionTable{
	font-size:80%;
}
input[type="radio"],label{   
    vertical-align: middle;
    padding-top: 5px!important;
	padding-bottom: 5px!important;
	display: inline;
	margin-top: 5px;
	margin-bottom: 5px;

 }
.mrQuestionTable  label {
	display:inline-block;
}

input[name*="true"]{
	display:inline-block;	
}
	
 
.mrMultipleText{
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
}
.mrNext,.mrPrev {
	text-align:center;
	padding: 10px;
	margin-top:5%;
	margin-left:1%;
	margin-right:1%;
	margin-bottom:5%;
	min-width: 180px!important;
	min-height: 40px;
}
.mrTqcontainer{
	width:94%;	
}
.mrGridQuestionText {
	width:15%!important;	
}
.mrGridQuestionText span[class="mrQuestionText"]{
	font-size:100%!important;
}
.mrGridCategoryText span[class="mrQuestionText"]{
	font-size:100%!important;
}
}
/*TELEFON=============================================================*/
@media (min-device-width: 100px) and (max-device-width: 640px) {

 .ps_ranking .mrQuestionTable .mrGridQuestionText .mrQuestionText, .ps_ranking .mrQuestionTable .mrGridCategoryText .mrQuestionText{
	font-size:100%;	/*nevím, žádná změna*/	
	
}
/* PROGRESS BAR PRO TELEFONY */
.progress-bar-mobile {
    position: relative !important;
    top: -65px !important;
    left: 63% !important;
    width: 30% !important;
    margin-right: 5px !important;
tbody img {
	
	max-width:1000%;/*v těchto dvou měním velikost obrázku*/
	min-width:1000%;

	}
.mrTmain{
	width:99%!important;		
}
.mrBannerText
{
	font-size:100%!important;
	margin:5%;
}
.mrTheader img {
	float: left;
	padding-top:2%;
	padding-right:2%;
	padding-left: 2%;/*tady posouvám, jak daleko bude obrázek od kraje*/
	max-width:50% !important;/*i v těchto dvou měním velikost(přetíkání)obrázku*/
	min-width:40% !important;
}
.mrErrorText {
	font-size:80%;}
#ps_footer{
	text-align:center;
    list-style: none;
	margin-top: -3%;
}
.mrGridCategoryText{
	padding: 4px;
	text-Align: Left;
	vertical-align: Middle;
}
.ps_ranking td.mrGridCategoryText span,.ps_ranking tr, .ps_ranking .answer, td.mrGridCategoryText span{
	max-width:5000px!important;
}
.feedback_panel .mrQuestionText{
	font-size: 100%;
}	
.feedback_button span{
	display:inline-block;
}
.feedback_button:after {
	content: '[+]';
	font-size:100%;
}
.mrDropDown {
	font-size: 100%;
	
	}
.mrSingleText{
	font-size: 100%;
}
.mrShowText{
	display:inline-block;
}
.mrMultipleText label{
	width:100%;
}
.mrMultipleText,.mrDropDown {
	font-size: 100%;
	vertical-align:middle;
	text-align:center;
	}

.mrListBox{
	font-size:100%;
	padding: 1%;
	margin-left:5%!important;

}
textarea.mrEdit {
	width:80%!important;
	height:20%!important;
	font-size:100%;
	resize:none;
	max-height:200px;	
	background-color:#F8F8F8;
	border: solid 1px #ced4da;	
}
.mrOtherEdit {
	display:inline-block;
	margin-left:5px;
	height:350%;
	font-size: 100%!important;
	vertical-align:bottom;
	
}	
input[type="radio"] {
	width: 1em ;
	height: 1em ;}
input[type="radio"].mrSingle {
	width: 1em !important;
	height: 1em !important;
	}
input[type="checkbox"] {
	width: 1em ;
	height: 1em ;
	margin-left:2%!important;}
input[type="checkbox"] {
	width: 1em ;
	height: 1em ;
	margin-left:0%!important;}
input[type="radio"]+label:hover{
	background-color: transparent;}
input[type="checkbox"]+label:hover{
	background-color: transparent;
	}
	
	
input[value="DK"]{
	display:none;
}
input[value="NA"]{
	display:none;
}
input[value="REF"]{
	display:none;
}


input[value="DK"]+label{

}
input[value="NA"]+label{

}
input[value="REF"]+label{

}

.mrQuestionTable span input[type="checkbox"]:checked+label{
	background-color: #c4c4c4;}									/*zmiana koloru #d9dee6*/

	
.mrQuestionTable span input[type="checkbox"].mrSingle {
	display:inline-block;
	padding-top:2px;
	padding-bottom:2px;
	vertical-align: middle;
}

.mrQuestionTable mrSingle {
	padding-top:2px;
	padding-bottom:2px;
	margin:auto!important;
	
}
.mrQuestionTable tbody td{
	text-align:center!important;
}

.mrQuestionTable tbody td.mrGridCategoryText{
	font-size:100%;
	text-align:left!important;
}	
 input[type="radio"],label{   
    vertical-align: middle;
    padding-top: 2px!important;
	padding-bottom: 2px!important;
	margin-top:2px!important;
	margin-bottom:2px!important;
	display: inline-block;
 }

 /*GRID ======*/
.mrQuestionTable input[name*="MultiResponseQuestion"].mrMultiple{
	display:block!important;
	
	vertical-align: middle;
	margin:auto!important;
	border: 1px #bdbe00;
	
}
.mrQuestionTable input[name*="MultiResponseQuestion"]:checked+label{
	background-color: #c4c4c4;										/*zmiana koloru #d9dee6*/
	margin:auto!important;
}
.mrQuestionTable input[name*="MultiResponseQuestion"]:not(:checked)+label{
	background-color: transparent;	
}
/*CHECKBOX ============*/
.mrQuestionTable input[type="checkbox"].mrMultiple {
	display:inline-block;
	vertical-align: middle;
   
}
.mrQuestionTable input[type="checkbox"]:checked+label{
	background-color: #c4c4c4;
}
.mrQuestionTable input[type="checkbox"]:not(:checked)+label{
	background-color: transparent;

}
.mrTqcontainer input[name*="TextQuestion"].mrMultiple{
	display:inline-block;
	
}
.mrTqcontainer input[name*="TextQuestion"]:checked+label{
	background-color: #c4c4c4;
}
.mrTqcontainer input[name*="TextQuestion"]:not(:checked)+label{
	background-color: transparent;
}
/* Don't know*/
.mrTqcontainer input[value="DK"]:checked+label{
	background-color: #c4c4c4;
	
}
.mrTqcontainer input[vaule="DK"]:not(:checked)+label{
	background-color: transparent;
	

}
/*Refused*/
.mrTqcontainer input[value="REF"]:checked+label{
	background-color: #c4c4c4;
	

}
.mrTqcontainer input[vaule="REF"]:not(:checked)+label{
	background-color: transparent;
	

}
/* No answer */
.mrTqcontainer input[value="NA"]:checked+label{
	background-color: #c4c4c4;
	

}
.mrTqcontainer input[vaule="NA"]:not(:checked)+label{
	background-color: transparent;
	

}

.mrTqcontainer input[name*="true"]{
	
}
 input[name*="true"]{
	display:block!important;
}
.mrQuestionTable  {
	font-size:45%;	/*zvětší písmo v gridu, ne v single otázce*/	
}
.mrQuestionTable  label{
	font-size:190%;/*zvětší písmo v single otázce*/
	margin-left: 0%;
	margin-right: 0%;
}
.mrQuestionTable input.mrMultiple   {
	margin-left:1%!important;
	margin-top:1%;
	margin-bottom:1%;	
}
.mrEdit input[type="text"]{
	width:100%;
	padding: 5%;
	
}
 input[type="text"].mrEdit{
	background-color:#F8F8F8;
	border: solid 1px #ced4da;
	width:50%;
	height:15%;
	font-size:100%;
	margin-left:0%!important;	
}

.mrQuestionTable input[type="text"]{
	width:80%;
	padding:4%;
	height:100%;
} 
.mrQuestionTable input[type="text"].mrOtherEdit{
	padding:5%;
	vertical-align:middle;
	width:20%;
} 
.mrQuestionText {/*nic*/
	font-size: 100%;	
	}
.mrGridQuestionText.mrQuestionText{/*nic*/
	font-size:100%;
	
}
.mrTqcontainer span.mrQuestionText{/*tohle mění velikost písma u otázek*/
	font-size:98%;
	
}
.mrGridQuestionText span.mrQuestionText{
	font-size:100%;/*nevím, žádná změna*/
}

.mrNext,.mrPrev {
	font-size: 100%;
	text-align:center;
	padding: 10px;
	margin-top:5%;
	margin-left:3%;
	margin-right:3%;
	margin-bottom:5%;
	min-width: 60px!important;
	min-height: 20px;
}

}
.mrBannerText {
    font-size: 150%!important;
    font-weight: bold;
    text-align: left;  
    display: block;
    margin-top: 10%;
    margin-bottom: 30px;
    padding: 20px;
    clear: both;
}

/* Pro tablety */
@media (min-device-width: 640px) and (max-device-width: 1200px) {
    .mrBannerText {
        font-size: 130%!important;
        padding: 15px;
        margin-top: 10%;   /* přidáno explicitně */
    }
}

/* Pro mobilní telefony */
@media (min-device-width: 100px) and (max-device-width: 640px) {
    .mrBannerText {
        font-size: 110%!important;
        padding: 10px;
        margin-top: 10%;   /* přidáno explicitně */
        margin-left: 3%;
        margin-right: 3%;
    }
}
/* SKRYJ ZPĚT A VYCENTRUJ DALŠÍ */
input[name="_NPrev"] {
    display: none !important;
}

.mrTbuttons {
    text-align: center !important;
}
